package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.util.List;

/**
 * 
 * @author wangxz
 *
 * 2018年5月4日
 */
public class RepairParamDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 6565996410389364902L;
	public List<ElementDto> repairWayGroup;
	public List<ElementDto> repairAreaGroup;
	public List<ElementDto> repairTypeGroup;
	public List<ElementDto> repairTypeaDetailGroup;
	private String username;
	private String telephone;
	private int checkFloor =0;
	
	public List<ElementDto> getRepairWayGroup() {
		return repairWayGroup;
	}
	public void setRepairWayGroup(List<ElementDto> repairWayGroup) {
		this.repairWayGroup = repairWayGroup;
	}
	public List<ElementDto> getRepairAreaGroup() {
		return repairAreaGroup;
	}
	public void setRepairAreaGroup(List<ElementDto> repairAreaGroup) {
		this.repairAreaGroup = repairAreaGroup;
	}
	public List<ElementDto> getRepairTypeGroup() {
		return repairTypeGroup;
	}
	public void setRepairTypeGroup(List<ElementDto> repairTypeGroup) {
		this.repairTypeGroup = repairTypeGroup;
	}
	public List<ElementDto> getRepairTypeaDetailGroup() {
		return repairTypeaDetailGroup;
	}
	public void setRepairTypeaDetailGroup(List<ElementDto> repairTypeaDetailGroup) {
		this.repairTypeaDetailGroup = repairTypeaDetailGroup;
	}
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	public String getTelephone() {
		return telephone;
	}
	public void setTelephone(String telephone) {
		this.telephone = telephone;
	}

	public int getCheckFloor() {
		return checkFloor;
	}

	public void setCheckFloor(int checkFloor) {
		this.checkFloor = checkFloor;
	}
}
